Programisto, zaktualizuj swoje Django!

Oficjalna strona Stowarzyszenia Polska Grupa Użytkowników Pythona

Programisto, zaktualizuj swoje Django! Deweloperzy Django wydali ważną aktualizację bezpieczeństwa, usuwającą lukę umożliwiającą przeprowadzenie ataku DoS (Denial-of-Service) poprzez bibliotekę django.contrib.auth.
Łatka przeznaczona jest dla wszystkich wersji rozwojowych frameworka - 1.4, 1.5 i 1.6.

Zaleca się szybki upgrade w celu uniknięcia ataków powodujących tymczasową niedostępność serwera aplikacji.

Więcej informacji: djangoproject.com

Dodał: Piotr Tynecki, Kategorie: News
Data: 2013-09-19 21:58:27


Copyright © 2007-2014 by Polish Python Coders Group
Język programowania Python  Open Source

Powered by Pigmej CMSv.0.2
Hosted by DmTEC